﻿.ng-select.ng-select-opened.ng-select-bottom>.ng-select-container {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.ng-select.ng-select-opened>.ng-select-container {
    background: #fff;
    border-color: #b3b3b3 #ccc #d9d9d9;
}

.ng-select .ng-select-container {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ccc;
    min-height: 36px;
    align-items: center;
    min-height: 29px !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container {
    padding: 2px 5px 0 5px !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-placeholder {
    top: 5px;
    padding-bottom: 5px;
    padding-left: 3px;
}

.ng-select .ng-select-container .ng-value-container .ng-placeholder {
    color: #aaa;
    margin-left: 5px;
}

.ng-select .ng-has-value .ng-placeholder {
    display: none;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value {
    margin-bottom: 1px !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value .ng-value-icon,
.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value .ng-value-label {
    display: inline-block;
    padding: 0 5px;
    height: 100%;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-input {
    padding-bottom: 0px;
    padding-left: 3px;
}

.ng-select .ng-clear-wrapper {
    color: #999;
}

.ng-select.flags .ng-clear-wrapper .ng-clear {
    display: none;
}

.ng-select .ng-arrow-wrapper {
    padding-right: 5px;
    width: 25px;
}

.ng-select.ng-select-opened>.ng-select-container .ng-arrow {
    top: -2px;
    border-color: transparent transparent #999;
    border-width: 0 5px 5px;
}

.ng-select .ng-arrow-wrapper .ng-arrow {
    border-color: #999 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 2.5px;
}

.ng-dropdown-panel.ng-select-bottom {
    top: 100%;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-color: #e6e6e6;
    margin-top: -1px;
}

.ng-dropdown-panel {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .06);
    opacity: 1;
    background: #fff !important;
    padding: 5px 0 1px 5px;
    top: 27px;
    font-size: 14px;
    left: 0px;
}

.ng-dropdown-panel .ng-dropdown-panel-items {
    margin-bottom: 1px;
}

.ng-dropdown-panel {
    opacity: 1;
    background: #fff !important;
    padding: 5px 0 1px 5px;
    top: 27px;
    font-size: 14px;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option {
    background-color: #fff;
    color: rgba(0, 0, 0, .87);
    padding: 8px 10px;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected {
    color: #333;
    background-color: #f5faff;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option {
    background-color: #fff;
    color: rgba(0, 0, 0, .87);
    padding: 8px 10px;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-marked {
    background-color: #ebf5ff;
    color: #333;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option {
    background-color: #fff;
    color: rgba(0, 0, 0, .87);
    padding: 8px 10px;
}


/* ---------------end automatically generated styles------------------------ */

.search-container .ng-select.ng-select-single .ng-select-container .ng-value-container .ng-input {
    top: 0;
}

.search-container .ng-select.ng-select-single .ng-select-container {
    height: 30px;
}


/*------------------------multi select dropdown tabs-----------------------------------*/

.workflow-select.ng-select .ng-dropdown-panel {
    left: 0;
    text-align: left;
}

.workflow-select.ng-select .ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-marked {
    background-color: #fff;
}

.workflow-select.ng-select .ng-select-container {
    background-color: #fff !important;
    border: 1px solid #8f001d !important;
}

.workflow-select.ng-select .ng-has-value .ng-placeholder {
    display: block;
}

.ng-select .ng-select-container {
    margin-bottom: 5px;
}

.ng-select .ng-select-container {
    background-color: #f2f2f2 !important;
    border: 1px solid #A1A1A1 !important;
}

li.workflow-select .ng-select .ng-select-container {
    background-color: #fff !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value {
    font-size: 0.8em !important;
    margin-right: 5px !important;
    margin-bottom: 0px !important;
    background-color: #fff !important;
    border-radius: 2px !important;
    border: 1px solid #A1A1A1 !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value .ng-value-icon.left {
    border-right: 1px solid #A1A1A1 !important;
    color: #700017;
    font-weight: bold;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container {
    padding: 2px 5px 0 5px !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value {
    margin-bottom: 1px !important;
}

.ng-select .ng-select-container {
    min-height: 29px !important;
}

.ng-select.contact .ng-select-container {
    min-height: 34px !important;
}

.ng-select.phone .ng-select-container,
.ng-select.email .ng-select-container {
    min-height: 36px !important;
}

.ng-select.contact.oeds .ng-select-container {
    min-height: 30px !important;
}

.ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value .ng-value-icon:hover {
    background-color: #700017 !important;
    color: #fff !important;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option {
    border: 1px solid transparent !important;
    border-radius: 4px;

}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-marked {
    background-color: #f2f2f2 !important;
    border: 1px solid transparent !important;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected {
    background-color: #fff !important;
    border: 1px solid #d8d8d8 !important;
    margin-right: 5px;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected .ng-option-label {
    margin-left: 3px !important;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option.ng-option-selected::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    padding-left: -5px;
    color: #5e8000 !important;
}

.ng-select .ng-clear-wrapper .ng-clear {
    color: #700017;
    font-weight: bold;
    font-size: 28px !important;
}


/*------------------------end yes no button group-----------------------------------*/

.ng-dropdown-panel {
    left: 0px;
}

.doc-type .ng-select .ng-select-container {
    border-radius: 4px;
    border: 1px solid #A1A1A1 !important;
    padding: 5px 15px;
    background-color: #f2f2f2 !important;
}

.doc-type .ng-dropdown-panel .scroll-host {
    background: #fff;
    padding: 5px;
    border: 1px solid #A1A1A1 !important;
    margin-top: -5px;
    border-radius: 4px;
}

.doc-type .ng-select .ng-select-container .ng-value-container .ng-input>input {
    padding-left: 10px;
}


/*------------------------calendar styles-----------------------------------*/

.ngb-dp-arrow {
    margin: 3px !important;
    width: auto !important;
    height: auto !important;
}

.ngb-dp-arrow-btn {
    padding: .48rem !important;
    margin: .2em .8rem !important;
}

.ngb-dp-navigation-select {
    margin-top: -5px !important;
}

.ngb-dp-navigation-select>select.custom-select {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: .4rem .4rem !important;
    font-size: 1.3rem !important;
    height: auto !important;
    border-radius: 4px;
    margin: 3px;
    font-weight: bold !important;
}

.ngb-dp-month {
    width: 100% !important;
}

.dropdown-menu {
    font-size: 1.5rem !important;
}

.ngb-dp-day,
.ngb-dp-week-number,
.ngb-dp-weekday {
    width: auto !important;
    height: auto !important;
    margin-left: 2px !important;
    margin-right: 2px !important;
    margin-top: 3px !important;
    margin-bottom: 3px !important;
    padding: 5px !important;
}

.bg-primary {
    width: 2.4rem !important;
    height: 2.4rem !important;
    line-height: 2.5rem !important;
}

.bg-primary.text-white {
    background-color: #5e8000 !important;
    border-radius: 50% !important;
    color: #fff !important;
}

.ngb-dp-day:hover {
    background-color: #f2f2f2 !important;
    border-radius: 50% !important;
}

.ngb-dp-month:first-child .ngb-dp-week {
    padding-left: 1.1rem !important;
}

.dropdown-menu hr {
    margin-top: 6px !important;
    margin-bottom: 2px !important;
}

.dropdown-menu .btn-sm {
    margin: 5px !important;
    margin-left: 16% !important;
}

.ngb-dp-weekdays .ngb-dp-weekday {
    margin-left: 3.3px !important;
    margin-right: 3.3px !important;
    font-style: normal !important;
    font-size: 91%;
}

.ngb-dp-header {
    background-color: #f2f2f2 !important;
}

.ngb-dp-weekdays {
    border-bottom: none !important;
    background-color: #f2f2f2 !important;
    color: #A1A1A1 !important;
    font-weight: 400 !important;
}

.btn-link.ngb-dp-arrow-btn:hover,
.btn-link.ngb-dp-arrow-btn {
    color: #700017 !important;
}

.dropdown-menu .select {
    font-weight: bold !important;
}

.dropdown-menu.show {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    border-radius: 4px !important;
}

.calendar-bottom-btns {
    padding: 7px;
}

.ngb-dp-weekdays .ngb-dp-weekday {
    margin-left: 7px !important;
    margin-right: 7px !important;
}

/*------------------------end calendar styles-----------------------------------*/

.tab-container.contacts ul.nav-tabs>li.active>a {
    color: #700017;
    border: 1px solid #a1a1a1;
    border-bottom-color: transparent;
}

.tab-container.contacts .nav-tabs {
    border-bottom: 1px solid #a1a1a1;
}

.ng-select.ng-select-single .ng-select-container .ng-value-container .ng-value {
    padding-left: 5px;
}

.pre-hearing table td {
    border: none !important;
    background-color: transparent !important;
    padding: 0;
}

bs-datepicker-container {
    z-index: 999;
}

ng-select.status {
    min-width: 250px;
}

.ng-select.status .ng-select-container {
    background-color: #fff !important;
}

.status.ng-select.ng-select-single .ng-select-container .ng-value-container,
.status.ng-select.ng-select-single .ng-select-container .ng-value-container .ng-value {
    padding-right: 15px;
}

.ng-select.admin .ng-select-container {
    max-width: 339px;
    min-width: 187px;
}

.ng-select.program {
    display: inline-block;
    min-width: 150px;
}

.ng-select.program .ng-select-container {
    background-color: #fff !important;
}

.invoice .ng-value-label {
    font-size: 16px;
}

.invoice .ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value {
    padding: 4px;
    padding-top: 0;
}

.invoice .ng-select.ng-select-multiple .ng-select-container .ng-value-container .ng-value .ng-value-icon.left {
    position: relative;
    top: -2px;
}